ISCS#FEP - Bug #256

CcCcTviiooo2000001000'001X1°0000

08/29/2019 02:25 PM - yufeng wu

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Closed
Normal

shixun yan

2.2.2 spi

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/29/2019

100%
2.00 hours
0.00 hour

Description

History

#1 - 08/29/2019 02:27 PM - yufeng wu

- Subject changed from CCTVI0000210000 700000 1X1 to CCTVI0000200000 7000100 7X70000

ccTviii0i02000004000-001x10°0000

0002000002-3-40000001x10°00000

#2 - 08/29/2019 04:57 PM - shixun yan

- Status changed from New to Resolved

- Assignee set to shixun yan

- Target version set to 2.2.2 sp1

- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#3 - 03/06/2020 04:59 PM - xiangyang li

- Status changed from Resolved to Closed

04/26/2025

1/1
